/*
Theme Name: STUDIO21
Description: STUDIO21 2.0
Author: Milaim Ajdari
Author URI: https://www.mawebdev.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.fixed-sidebar-widget {
	display: none !important;
    position: fixed;
    top: 20%;
    right: 0px;
    z-index: 1000;
}

.fixed-sidebar-widget a {
	display: flex;
	align-items: center;
	background-color: #3d4044;
	padding: 14px;
	color: #fff;
	margin-bottom: 2px;

	font-size: 18px;
	
}

.fixed-sidebar-widget a img {
	padding-right: 10px;
	width: auto;

}

.fixed-sidebar-widget a:hover {
	background-color: #443789;
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}
.fixed-sidebar-widget a.purple {
	background-color: #443789;
}

.fixed-sidebar-widget {
	display: block !important;
}

@media only screen and (max-width: 768px) {
	.fixed-sidebar-widget {
		bottom: 0;
		right: auto;
		top: auto;
		width: 100%;
	}
	
	.fixed-sidebar-widget .custom-html-widget{
		display: flex;
	}
	.fixed-sidebar-widget a {
		width: 25%;
		font-size: 14px;
		margin: 0 1px;
	}
	.fixed-sidebar-widget a img {
		height: 25px;
	}
}

@media only screen and (max-width: 640px) {
	.fixed-sidebar-widget a img {
		display: none;
	}
}